@0 = ~Mi dispiace, ma sto aspettando qualcuno in questo momento. Per favore, vattene.~
@1 = ~Sei Lydia? Ho incontrato il tuo amato. Mi dispiace dovertelo dire, ma se n'è andato. Con un'altra donna.~
@2 = ~Sei Lydia? Ho incontrato il tuo amato. È stato attaccato da un vampiro che l'ha trasformato in uno di loro. Mi ha chiesto di mentirti per farti andare avanti e iniziare una nuova vita. Voleva che tu fossi felice.~
@3 = ~Addio.~
@4 = ~Che stai dicendo...? Ha detto che sarebbe venuto! Mi ha detto di aspettare qui se non fosse stato al cimitero!~
@5 = ~Ti ha mentito per poter uscire dalla porta principale. Mi dispiace.~
@6 = ~Veramente, non è così. Dovresti sapere la verità. Il tuo amato è stato attaccato e trasformato da un vampiro. Mi ha chiesto di mentirti per farti andare avanti e iniziare una nuova vita. Voleva che tu fossi felice.~
@7 = ~Io.. non posso crederci. Lasciami. Ti prego, lasciami in pace!~
@8 = ~Dèi, questo... questo non può essere? Dove... dove si trova ora?~
@9 = ~Nel complesso sotterraneo del Cimitero.~
@10 = ~Mi dispiace, ma non posso dirtelo.~
@11 = ~Grazie... grazie per avermelo detto.~
@12 = ~E sia. Io.. lo troverò da sola, allora.~
